- Main Page
- Modules
- Namespaces
- Classes
- Files

# queue.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/element.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::Queue
| Gst::Queue - queue plugin. More...
## Enumerations
enum | Gst::QueueLeaky { Gst::QUEUE_LEAKY_NONE, Gst::QUEUE_LEAKY_UPSTREAM, Gst::QUEUE_LEAKY_DOWNSTREAM }